@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");

body {
  margin: 0;
  font-family: "Roboto", sans-serif !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ant-layout {
  background: #f2f9fd !important;
}
.box-shadow-style {
  box-shadow: 0px 4px 10px rgb(177 177 177 / 25%);
  -moz-box-shadow: 0px 4px 10px rgba(177, 177, 177, 0.25);
  -webkit-box-shadow: 0px 4px 10px rgb(177 177 177 / 25%);
  -o-box-shadow: 0px 4px 10px rgba(177, 177, 177, 0.25);
}

.ant-table-small .ant-table-thead > tr > th {
  font-weight: bold;
}
